<footer class="footer ">
    <div class="container-fluid">
        <div class="copyright pull-center">
            &copy;
            {{test | date: 'yyyy'}},
            Orquestador de servicios virtuales (CHAT'S)
        </div>
    </div>
</footer>